## univention-management-console-module-diagnostic 3.0.1-26A~4.2.0.201709191550

=== debian/changelog ===
univention-management-console-module-diagnostic (3.0.1-26A~4.2.0.201709191550) ucs4-2-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Tue, 19 Sep 2017 15:50:45 +0200

univention-management-console-module-diagnostic (3.0.1-26) unstable; urgency=medium

  * Bug #44876: diagnostic: add fix-button to 42_samba_tool_sysvolcheck.py
  * Bug #44876: diagnostic: move `run_with_output()` into util.py

 -- Lukas Oyen <oyen@univention.de>  Tue, 19 Sep 2017 15:48:14 +0200

univention-management-console-module-diagnostic (3.0.1-25) unstable; urgency=medium

  * Bug #44902: diagnostic/util: pass optional hostname to `is_service_active()`
  * Bug #44902: diagnostic/46_kerberos_ddns_update: fix service recognition

 -- Lukas Oyen <oyen@univention.de>  Thu, 14 Sep 2017 15:59:28 +0200

univention-management-console-module-diagnostic (3.0.1-24) unstable; urgency=medium

  * Bug #44902: diagnostic: fix 46_kerberos_ddns_update for AD member
  * Bug #44902: diagnostic: fix 46_kerberos_ddns_update for S3
  * Bug #44902: diagnostic: move `is_service_active()` to util.py

 -- Lukas Oyen <oyen@univention.de>  Mon, 11 Sep 2017 17:57:06 +0200

univention-management-console-module-diagnostic (3.0.1-23) unstable; urgency=medium

  * Bug #38974: diagnostic: fixup translation
  * Bug #44902: diagnostic: actually send the nsupdate check.
  * Bug #36748: diagnostic: handle Timeouts in kdc_service
  * Bug #35858: diagnostic: introduce plugin ordering
  * Bug #35858: diagnostic: secondary sort by name in grid-sort
  * Bug #35858: diagnostic: raise check_server_password to `Critical`
  * Bug #38238: diagnostic: check for sid mismatch in well_known_sid_check aswell

 -- Lukas Oyen <oyen@univention.de>  Mon, 04 Sep 2017 15:40:45 +0200

univention-management-console-module-diagnostic (3.0.1-22) unstable; urgency=medium

  * Bug #40227: diagnostic update file_permissions check for certificates

 -- Lukas Oyen <oyen@univention.de>  Tue, 22 Aug 2017 14:11:11 +0200

univention-management-console-module-diagnostic (3.0.1-21) unstable; urgency=medium

  * Bug #40227: diagnostic update file_permissions check for certificates

 -- Lukas Oyen <oyen@univention.de>  Mon, 21 Aug 2017 13:05:38 +0200

univention-management-console-module-diagnostic (3.0.1-20) unstable; urgency=medium

  * Bug #40227: diagnostic update file_permissions check for certificates

 -- Lukas Oyen <oyen@univention.de>  Mon, 14 Aug 2017 13:12:02 +0200

univention-management-console-module-diagnostic (3.0.1-19) unstable; urgency=medium

  * Bug #44881: diagnostic: improve error reporting in samba_tool_showrepl.

 -- Lukas Oyen <oyen@univention.de>  Mon, 14 Aug 2017 11:33:25 +0200

univention-management-console-module-diagnostic (3.0.1-18) unstable; urgency=medium

  * Bug #38974: diagnostic: implement `ucr commit` button for sources_list_check.py

 -- Lukas Oyen <oyen@univention.de>  Thu, 10 Aug 2017 14:26:42 +0200

univention-management-console-module-diagnostic (3.0.1-17) unstable; urgency=medium

  * Bug #40228: diagnostic: handle malformed certificates in check_certificates: fixup

 -- Lukas Oyen <oyen@univention.de>  Thu, 10 Aug 2017 12:15:29 +0200

univention-management-console-module-diagnostic (3.0.1-16) unstable; urgency=medium

  * Bug #40228: diagnostic: handle malformed certificates in check_certificates

 -- Lukas Oyen <oyen@univention.de>  Thu, 10 Aug 2017 11:51:55 +0200

univention-management-console-module-diagnostic (3.0.1-15) unstable; urgency=medium

  * Bug #45118: add rel="noopener noreferrer" to links

 -- Florian Best <best@univention.de>  Thu, 10 Aug 2017 11:06:43 +0200

univention-management-console-module-diagnostic (3.0.1-14) unstable; urgency=medium

  * Bug #45118: open links in new tab

 -- Florian Best <best@univention.de>  Wed, 09 Aug 2017 13:23:46 +0200

univention-management-console-module-diagnostic (3.0.1-13) unstable; urgency=medium

  * Bug #40228: diagnostic: also test against system CAs in certificate_check

 -- Lukas Oyen <oyen@univention.de>  Wed, 09 Aug 2017 10:36:41 +0200

univention-management-console-module-diagnostic (3.0.1-12) unstable; urgency=medium

  * Bug #35859: diagnostic disk_usage: dont report on /var/lib/docker/overlay
  * Bug #35859: diagnostic disk_usage: remove exchange hard drive tip
  * Bug #40227: diagnostic: include sysvol-sync-dir in file_permissions

 -- Lukas Oyen <oyen@univention.de>  Tue, 08 Aug 2017 14:38:33 +0200

univention-management-console-module-diagnostic (3.0.1-11) unstable; urgency=medium

  * Bug #40227: improve file_permission diagnostic check

 -- Lukas Oyen <oyen@univention.de>  Thu, 03 Aug 2017 16:17:59 +0200

univention-management-console-module-diagnostic (3.0.1-10) unstable; urgency=medium

  * Bug #36748: fix logic error in kdc_service diagnostic check
  * Bug #40227: check permissions of /var/tmp/univention-management-console-frontend in diagnostic module

 -- Lukas Oyen <oyen@univention.de>  Thu, 03 Aug 2017 14:52:47 +0200

univention-management-console-module-diagnostic (3.0.1-9) unstable; urgency=medium

  * Bug #40605: fix encoding issue in diagnostic: samba_tool_dbcheck

 -- Lukas Oyen <oyen@univention.de>  Wed, 02 Aug 2017 17:16:34 +0200

univention-management-console-module-diagnostic (3.0.1-8) unstable; urgency=medium

  * Bug #40227: use 0700 as default mode for /var/cache/univention-* in file_permissions
  * Bug #40227: use only require some files on dc_master in file_permissions
  * Bug #40227: require correct owner for ssl directory in file_permissions on memberserver
  * Bug #40605: typo-fix in translation

 -- Lukas Oyen <oyen@univention.de>  Wed, 02 Aug 2017 16:35:17 +0200

univention-management-console-module-diagnostic (3.0.1-7) unstable; urgency=medium

  * Bug #38974: fix typo in translation of sources_list_check
  * Bug #40393: fix ValueError in check_nameservers
  * Bug #40605: use --cross-ncs in samba-tool dbcheck diagnostic fix


