=== debian/control ===
Source: univention-management-console-module-diagnostic
Section: univention
Priority: optional
Maintainer: Univention GmbH <packages@univention.de>
Build-Depends: debhelper (>= 7.0.50~),
 python-support,
 univention-management-console-dev,
 python-all,
 ucslint,
Standards-Version: 3.7.2
XS-Python-Version: 2.6, 2.7

Package: univention-management-console-module-diagnostic
Architecture: all
Depends: ${misc:Depends},
 univention-management-console-server,
 python-pycurl,
 python-psutil,
 python-dnspython,
 python-pyasn1,
 python-openssl,
 python-dateutil,
 python-requests,
 python-pexpect,
 python-paramiko
Description: System Diagnosis UMC module
 .
 It is part of Univention Corporate Server (UCS), an
 integrated, directory driven solution for managing
 corporate environments. For more information about UCS,
 refer to: http://www.univention.de/
