## univention-management-console-module-diagnostic 6.0.0-11A~5.0.0.202105111332

=== debian/changelog ===
univention-management-console-module-diagnostic (6.0.0-11A~5.0.0.202105111332) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Tue, 11 May 2021 13:32:37 +0200

univention-management-console-module-diagnostic (6.0.0-11) unstable; urgency=medium

  * Bug #52941: added new icon design for system diagnostic

 -- Jan Luttermann <luttermann@univention.de>  Fri, 23 Apr 2021 14:08:14 +0200

univention-management-console-module-diagnostic (6.0.0-10) unstable; urgency=medium

  * Bug #52941: update module icon for portal

 -- Johannes Keiser <keiser@univention.de>  Wed, 14 Apr 2021 10:02:11 +0200

univention-management-console-module-diagnostic (6.0.0-9) unstable; urgency=medium

  * Bug #52941: added module icon for portal

 -- Jan Luttermann <jluttermann@linux.fritz.box>  Wed, 24 Mar 2021 11:15:04 +0100

univention-management-console-module-diagnostic (6.0.0-8) unstable; urgency=medium

  * Bug #52453: adjust font size

 -- Johannes Keiser <keiser@univention.de>  Fri, 05 Mar 2021 07:42:47 +0100

univention-management-console-module-diagnostic (6.0.0-7) unstable; urgency=medium

  * Bug #52453: adjust design of diagnostic module

 -- Johannes Keiser <keiser@univention.de>  Tue, 26 Jan 2021 09:29:39 +0100

univention-management-console-module-diagnostic (6.0.0-6) unstable; urgency=medium

  * Bug #52453: adjust diagnostic module styling

 -- Johannes Keiser <keiser@univention.de>  Fri, 11 Dec 2020 08:47:33 +0100

univention-management-console-module-diagnostic (6.0.0-5) unstable; urgency=low

  * Bug #51942: Improved usability of univention-run-diagnostic-checks

 -- Max Christian Pohle <pohle@univention.de>  Wed, 11 Nov 2020 15:30:20 +0100

univention-management-console-module-diagnostic (6.0.0-4) unstable; urgency=medium

  * Bug #51332: Migrate to Python3

 -- Arvid <requate@univention.de>  Thu, 29 Oct 2020 12:23:06 +0100

univention-management-console-module-diagnostic (6.0.0-3) unstable; urgency=medium

  * Bug #42374: Wording fixes

 -- Arvid <requate@univention.de>  Mon, 05 Oct 2020 16:21:26 +0200

univention-management-console-module-diagnostic (6.0.0-2) unstable; urgency=medium

  * Bug #42374: Wording - Master -> Primary; Slave -> Replica

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Fri, 25 Sep 2020 01:31:29 +0200

univention-management-console-module-diagnostic (6.0.0-1) unstable; urgency=medium

  * Bug #51419: UCS-5.0-0 version bump

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Fri, 05 Jun 2020 18:06:21 +0200

univention-management-console-module-diagnostic (5.0.1-49) unstable; urgency=medium

  * Bug #50887: Check radius permissions via diagnostic module

 -- Christian Castens <castens@univention.de>  Thu, 04 Jun 2020 15:56:37 +0200

univention-management-console-module-diagnostic (5.0.1-48) unstable; urgency=medium

  * Bug #50889: Finding a not yet registered file is a warning, not critical

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Thu, 05 Mar 2020 10:38:11 +0100

univention-management-console-module-diagnostic (5.0.1-47) unstable; urgency=medium

  * Bug #50889: Add 60_old_schema_registration

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Mon, 02 Mar 2020 15:18:39 +0100

univention-management-console-module-diagnostic (5.0.1-46) unstable; urgency=medium

  * Bug #50191: adjust text

 -- Jürn Brodersen <brodersen@univention.de>  Mon, 27 Jan 2020 11:49:42 +0100

univention-management-console-module-diagnostic (5.0.1-45) unstable; urgency=medium

  * Bug #50191: fix typo

 -- Julia Bremer <bremer@univention.de>  Fri, 24 Jan 2020 12:01:32 +0100

univention-management-console-module-diagnostic (5.0.1-43) unstable; urgency=medium

  * Bug #50191: Adjust warning message and add link to sdb article

 -- Julia Bremer <bremer@univention.de>  Wed, 22 Jan 2020 12:52:59 +0100

univention-management-console-module-diagnostic (5.0.1-42) unstable; urgency=medium

  * Bug #50191: Adjust warning message

 -- root <bremer@univention.de>  Thu, 16 Jan 2020 01:21:14 +0100

univention-management-console-module-diagnostic (5.0.1-35) unstable; urgency=medium

  * Bug #50191: Adjust translation of 59_ldap_server_name.py

 -- Julia Bremer <bremer@univention.de>  Mon, 20 Jan 2020 08:41:10 +0100

univention-management-console-module-diagnostic (5.0.1-34) unstable; urgency=medium

  * Bug #50191: Adjust Warning message of 59_ldap_server_name.py

 -- Julia Bremer <bremer@univention.de>  Fri, 17 Jan 2020 18:52:52 +0100

univention-management-console-module-diagnostic (5.0.1-33) unstable; urgency=medium

  * Bug #50191: Remove fuzz

 -- Julia Bremer <bremer@univention.de>  Tue, 14 Jan 2020 19:10:38 +0100

univention-management-console-module-diagnostic (5.0.1-31) unstable; urgency=medium

  * Bug #50191: Adjust translation

 -- Julia Bremer <bremer@univention.de>  Tue, 14 Jan 2020 19:05:43 +0100

univention-management-console-module-diagnostic (5.0.1-30) unstable; urgency=medium

  * Bug #50191: Fix translation

 -- Julia Bremer <bremer@univention.de>  Tue, 14 Jan 2020 18:44:55 +0100

univention-management-console-module-diagnostic (5.0.1-29) unstable; urgency=medium

  * Bug #50191: Add UMC-Check which tests if there are any other DCs which could be set to ldap/server/name on member servers

 -- Julia Bremer <bremer@univention.de>  Tue, 14 Jan 2020 18:19:26 +0100

univention-management-console-module-diagnostic (5.0.1-28) unstable; urgency=medium

  * Bug #50599: 58_check_memberOf.py

 -- Felix Botner <botner@univention.de>  Tue, 10 Dec 2019 17:30:25 +0100

univention-management-console-module-diagnostic (5.0.1-27) unstable; urgency=medium

  * Bug #50599: 58_check_memberOf.py

 -- Felix Botner <botner@univention.de>  Mon, 09 Dec 2019 16:01:37 +0100

univention-management-console-module-diagnostic (5.0.1-26) unstable; urgency=medium

  * Bug #50599: 58_check_memberOf.py

 -- Felix Botner <botner@univention.de>  Mon, 09 Dec 2019 15:39:04 +0100


