## univention-management-console-module-diagnostic 6.0.0-12A~5.0.0.202106111405

=== debian/changelog ===
univention-management-console-module-diagnostic (6.0.0-12A~5.0.0.202106111405) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Fri, 11 Jun 2021 14:05:00 +0200

univention-management-console-module-diagnostic (6.0.0-12) unstable; urgency=medium

  * Bug #53390: implement light theme

 -- Johannes Keiser <keiser@univention.de>  Fri, 11 Jun 2021 13:36:16 +0200
