## univention-management-console-module-diagnostic 6.0.0-13A~5.0.0.202107131648

=== debian/changelog ===
univention-management-console-module-diagnostic (6.0.0-13A~5.0.0.202107131648) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Tue, 13 Jul 2021 16:48:35 +0200

univention-management-console-module-diagnostic (6.0.0-13) unstable; urgency=medium

  * Bug #50620: eliminate false positives of system diagnostic check

 -- Christian Castens <castens@univention.de>  Tue, 13 Jul 2021 16:39:18 +0200
