## univention-management-console-module-diagnostic 6.0.0-24A~5.0.0.202202072000

=== debian/changelog ===
univention-management-console-module-diagnostic (6.0.0-24A~5.0.0.202202072000) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Mon, 07 Feb 2022 20:00:26 +0100

univention-management-console-module-diagnostic (6.0.0-24) unstable; urgency=medium

  * Bug #49354: fix log level check for ldap/debug/level in 30_disk_usage.py

 -- Christian Castens <castens@univention.de>  Mon, 07 Feb 2022 15:39:18 +0100

univention-management-console-module-diagnostic (6.0.0-23) unstable; urgency=medium

  * Bug #54264: Adjust title and translation of diagnostic module

 -- Arvid <requate@univention.de>  Thu, 03 Feb 2022 23:10:52 +0100

univention-management-console-module-diagnostic (6.0.0-22) unstable; urgency=medium

  * Bug #53341; fix string formatting of error message in 41_samba_tool_showrepl.py

 -- Maximilian Janßen <janssen@univention.de>  Fri, 28 Jan 2022 17:30:37 +0100

univention-management-console-module-diagnostic (6.0.0-21) unstable; urgency=medium

  * Bug #49353: added condition to ignore mounted iso images in diagnostics check

 -- Alexander Steffen <steffen@univention.de>  Fri, 28 Jan 2022 11:38:50 +0100

univention-management-console-module-diagnostic (6.0.0-20) unstable; urgency=medium

  * Bug #54336: skip 61_notifier_protocol_version test on memberserver

 -- Maximilian Janßen <janssen@univention.de>  Fri, 21 Jan 2022 18:23:07 +0100

univention-management-console-module-diagnostic (6.0.0-19) unstable; urgency=medium

  * Bug #53306: fix string representation of error message in 43_connectors4_rejects.py

 -- Maximilian Janßen <janssen@univention.de>  Wed, 19 Jan 2022 15:33:39 +0100

univention-management-console-module-diagnostic (6.0.0-18) unstable; urgency=medium

  * Bug #53969: univention-run-diagnostic-checks fix check listing and
    conflict between scheduled and skipped tests

 -- Nikola Radovanovic <radovanovic.extern@univention.de>  Thu, 13 Jan 2022 08:50:57 +0000

univention-management-console-module-diagnostic (6.0.0-17) unstable; urgency=medium

  * Bug #53306: fix python3 compatability of exception handling

 -- Maximilian Janßen <janssen@univention.de>  Wed, 12 Jan 2022 16:58:50 +0100

univention-management-console-module-diagnostic (6.0.0-16) unstable; urgency=medium

  *  Bug #54264: Fixup suggestions for Diagnostic module for UCR notifier/protocol/version

 -- Ivan Barbecho Delgado <delgado.extern@univention.de>  Mon, 03 Jan 2022 11:56:43 +0100

univention-management-console-module-diagnostic (6.0.0-15) unstable; urgency=medium

  * Bug #54264: Diagnostic module for UCR notifier/protocol/version

 -- Ivan Barbecho Delgado <delgado.extern@univention.de>  Thu, 30 Dec 2021 11:54:46 +0100

univention-management-console-module-diagnostic (6.0.0-14) unstable; urgency=medium

 * Bug #53969: univention-run-diagnostic-checks offers to run a group of
   tests and also to exclude some of the tests. Option `-t list` has been
   replaced by `-l/--list`. Argument parsing is now more strict:
   `parse_known_args` is replaced by `parse_args`.

 -- Nikola Radovanovic <radovanovic.extern@univention.de>  Wed, 10 Nov 2021 05:11:54 +0100
