=== debian/rules ===
--- 
+++ 
@@ -3,9 +3,9 @@
 # Univention Directory Manager
 #  rules file for the debian package
 #
-# Copyright 2014-2017 Univention GmbH
+# Copyright 2014-2021 Univention GmbH
 #
-# http://www.univention.de/
+# https://www.univention.de/
 #
 # All rights reserved.
 #
@@ -28,18 +28,7 @@
 # You should have received a copy of the GNU Affero General Public
 # License with the Debian GNU/Linux or Univention distribution in file
 # /usr/share/common-licenses/AGPL-3; if not, see
-# <http://www.gnu.org/licenses/>.
+# <https://www.gnu.org/licenses/>.
 
 %:
-	dh $@ --with python_support
-
-override_dh_auto_test:
-	ucslint
-
-override_dh_auto_build:
-	dh-umc-module-build
-	dh_auto_build
-
-override_dh_auto_install:
-	dh-umc-module-install
-	dh_auto_install
+	dh $@ --with python2,python3,umc,ucr
