## univention-management-console-module-diagnostic 6.0.0-25A~5.0.0.202203032212

=== debian/changelog ===
univention-management-console-module-diagnostic (6.0.0-25A~5.0.0.202203032212) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Thu, 03 Mar 2022 22:12:08 +0100

univention-management-console-module-diagnostic (6.0.0-25) unstable; urgency=medium

  * Bug #50756: display links in the description of failed tests in univention-run-diagnostic-check

 -- Maximilian Janßen <janssen@univention.de>  Thu, 24 Feb 2022 15:00:18 +0100
