## univention-management-console-module-diagnostic 6.0.0-29A~5.0.0.202203221239

=== debian/changelog ===
univention-management-console-module-diagnostic (6.0.0-29A~5.0.0.202203221239) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Tue, 22 Mar 2022 12:39:24 +0100

univention-management-console-module-diagnostic (6.0.0-29) unstable; urgency=medium

  * Bug #53455: added code and readability improvements

 -- Juan Pedro Torres <torres-munoz.extern@univention.de>  Tue, 22 Mar 2022 12:24:34 +0100

univention-management-console-module-diagnostic (6.0.0-28) unstable; urgency=medium

  * Bug #53455: added check for slapschema installed in the device

 -- Juan Pedro Torres <torres-munoz.extern@univention.de>  Mon, 21 Mar 2022 13:42:46 +0100

univention-management-console-module-diagnostic (6.0.0-27) unstable; urgency=medium

  * Bug #53455: added copyright and code suggestions

 -- Juan Pedro Torres <torres-munoz.extern@univention.de>  Tue, 15 Mar 2022 13:42:47 +0100

univention-management-console-module-diagnostic (6.0.0-26) unstable; urgency=medium

  * Bug #53455: added a diagnostic tool for missing LDAP schemas

 -- Juan Pedro Torres <torres-munoz.extern@univention.de>  Tue, 15 Mar 2022 07:45:07 +0100
