## univention-management-console-module-diagnostic 6.0.0-33A~5.0.0.202205271925

=== debian/changelog ===
univention-management-console-module-diagnostic (6.0.0-33A~5.0.0.202205271925) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Fri, 27 May 2022 19:25:10 +0200

univention-management-console-module-diagnostic (6.0.0-33) unstable; urgency=medium

  * Bug #48652: fixed decode error in 63_proof_uniqueMembers

 -- Maximilian Janßen <janssen@univention.de>  Wed, 25 May 2022 17:10:34 +0200

univention-management-console-module-diagnostic (6.0.0-32) unstable; urgency=medium

  * Bug #48652: let group membership attribute consistency only run on
    primary instances.

 -- Maximilian Janßen <janssen@univention.de>  Wed, 04 May 2022 13:00:44 +0200

univention-management-console-module-diagnostic (6.0.0-31) unstable; urgency=medium

  * Bug #48652: added check for group membership attribute consistency

 -- Maximilian Janßen <janssen@univention.de>  Fri, 25 Mar 2022 12:13:07 +0100

univention-management-console-module-diagnostic (6.0.0-30) unstable; urgency=medium

  * Bug #54675: fixed decode error in 52_mail_acl_sync when multiple folders exist

 -- Maximilian Janßen <janssen@univention.de>  Fri, 22 Apr 2022 14:30:02 +0200
