## univention-management-console-module-diagnostic 6.0.2-1A~5.0.0.202206212020

=== debian/changelog ===
univention-management-console-module-diagnostic (6.0.2-1A~5.0.0.202206212020) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Tue, 21 Jun 2022 20:20:22 +0200

univention-management-console-module-diagnostic (6.0.2-1) unstable; urgency=medium

  * Bug #54681: added handling for unexpected messages in 62_check_slapschema

 -- Maximilian Janßen <janssen@univention.de>  Tue, 21 Jun 2022 17:45:00 +0200

univention-management-console-module-diagnostic (6.0.1-2) unstable; urgency=medium

  * Bug #54515: allow running univention-run-diagnostic-checks as machine
    account and use it as default.

 -- Maximilian Janßen <janssen@univention.de>  Mon, 20 Jun 2022 09:08:10 +0200

univention-management-console-module-diagnostic (6.0.1-1) unstable; urgency=medium

  * Bug #54706: drop Python 3 package files

 -- Florian Best <best@univention.de>  Mon, 13 Jun 2022 12:21:09 +0200
