=== debian/control ===
--- 
+++ 
@@ -5,7 +5,6 @@
 Build-Depends:
  debhelper,
  dh-python,
- python-all,
  python3-all,
  univention-config-dev (>= 15.0.3),
  univention-management-console-dev (>= 12.0.2),
@@ -14,16 +13,6 @@
 Package: univention-management-console-module-diagnostic
 Architecture: all
 Depends:
- python-dateutil,
- python-dnspython,
- python-ipaddress,
- python-openssl,
- python-paramiko,
- python-pexpect,
- python-psutil,
- python-pyasn1,
- python-pycurl,
- python-requests,
  python3-dateutil,
  python3-dnspython,
  python3-openssl,
@@ -36,9 +25,7 @@
  univention-management-console-server (>= 11.0.4-37),
  ${misc:Depends},
  ${python3:Depends},
- ${python:Depends},
 Provides:
- ${python:Provides},
  ${python3:Provides},
 Description: System Diagnosis UMC module
  .
