## univention-management-console-module-diagnostic 6.0.2-2A~5.0.0.202207261504

=== debian/changelog ===
univention-management-console-module-diagnostic (6.0.2-2A~5.0.0.202207261504) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Tue, 26 Jul 2022 15:04:28 +0200

univention-management-console-module-diagnostic (6.0.2-2) unstable; urgency=medium

  * Bug #54988: removed duplicate decode of string.

 -- Maximilian Janßen <janssen@univention.de>  Tue, 26 Jul 2022 14:11:05 +0200
