## univention-management-console-module-diagnostic 6.0.2-5A~5.0.0.202210012050

=== debian/changelog ===
univention-management-console-module-diagnostic (6.0.2-5A~5.0.0.202210012050) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Sat, 01 Oct 2022 20:50:43 +0200

univention-management-console-module-diagnostic (6.0.2-5) unstable; urgency=low

  * Bug #54495: Added type checking for all ucr defined types and values

 -- Philipp Hahn <hahn@univention.de>  Fri, 30 Sep 2022 12:38:26 +0200

univention-management-console-module-diagnostic (6.0.2-4) unstable; urgency=low

  * Bug #54495: Added type checking for all ucr defined types and values

 -- Philipp Hahn <hahn@univention.de>  Fri, 30 Sep 2022 12:03:28 +0200

univention-management-console-module-diagnostic (6.0.2-3) unstable; urgency=medium

  * Bug #54495: Added type checking for all ucr defined types and values

 -- Peter Stoll <stoll.extern@univention.de>  Wed, 27 Jul 2022 09:30:42 +0200
