## univention-management-console-module-diagnostic 6.0.2-6A~5.0.0.202210191044

=== debian/changelog ===
univention-management-console-module-diagnostic (6.0.2-6A~5.0.0.202210191044) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Wed, 19 Oct 2022 10:44:09 +0200

univention-management-console-module-diagnostic (6.0.2-6) unstable; urgency=low

  * Bug #49417: Fix 04_saml_certificate_check.py checking SAML certificates

 -- Philipp Hahn <hahn@univention.de>  Wed, 12 Oct 2022 19:24:27 +0200
