## univention-management-console-module-diagnostic 6.0.2-8A~5.0.0.202212071141

=== debian/changelog ===
univention-management-console-module-diagnostic (6.0.2-8A~5.0.0.202212071141) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Wed, 07 Dec 2022 11:41:28 +0100

univention-management-console-module-diagnostic (6.0.2-8) unstable; urgency=medium

  * Bug #55044: Simplify repository UCRVs - still use unmaintained

 -- Peter Stoll <stoll.extern@univention.de>  Tue, 06 Dec 2022 13:03:05 +0200

univention-management-console-module-diagnostic (6.0.2-7) unstable; urgency=medium

  * Bug #55044: Simplify repository UCRVs - added diagnostic module to check
    for deprecated variables

 -- Peter Stoll <stoll.extern@univention.de>  Tue, 08 Nov 2022 20:03:05 +0200
