## univention-management-console-module-diagnostic 6.0.2-10A~5.0.0.202301101549

=== debian/changelog ===
univention-management-console-module-diagnostic (6.0.2-10A~5.0.0.202301101549) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Tue, 10 Jan 2023 15:49:58 +0100

univention-management-console-module-diagnostic (6.0.2-10) unstable; urgency=medium

  * Bug #55548: encode data in modlist in 56_univention_types.py to be Python 3 compatible.

 -- Maximilian Janßen <janssen@univention.de>  Tue, 10 Jan 2023 10:30:35 +0200

univention-management-console-module-diagnostic (6.0.2-9) unstable; urgency=medium

  * Bug #55468: make it possible to deactivate diagnostic checks via UCR

 -- Maximilian Janßen <janssen@univention.de>  Tue, 19 Dec 2022 15:14:30 +0200
