## univention-management-console-module-diagnostic 6.0.5-1A~5.0.0.202302071411

=== debian/changelog ===
univention-management-console-module-diagnostic (6.0.5-1A~5.0.0.202302071411) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Tue, 07 Feb 2023 14:11:46 +0100

univention-management-console-module-diagnostic (6.0.5-1) unstable; urgency=medium

  * Bug #50073: UDM: conditionally remap `country` from `st` to `c`: fix
    variable name in text

 -- Maximilian Janßen <janssen@univention.de> Fri, 07 Feb 2023 12:00:00 +0100

univention-management-console-module-diagnostic (6.0.4-1) unstable; urgency=medium

  * Bug #50073: UDM: conditionally remap `country` from `st` to `c`

 -- Maximilian Janßen <janssen@univention.de> Fri, 03 Feb 2023 12:00:00 +0100

univention-management-console-module-diagnostic (6.0.3-1) unstable; urgency=medium

  * Bug #31771: migrate tabs to spaces

 -- Florian Best <best@univention.de>  Fri, 03 Feb 2023 04:17:40 +0100
