## univention-management-console-module-diagnostic 6.0.5-2A~5.0.0.202303170913

=== debian/changelog ===
univention-management-console-module-diagnostic (6.0.5-2A~5.0.0.202303170913) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Fri, 17 Mar 2023 09:13:51 +0100

univention-management-console-module-diagnostic (6.0.5-2) unstable; urgency=medium

  * Bug #55874: Fix German translation in Diagnostic check

 -- Nico Gulden <gulden@univention.de>  Tue, 14 Mar 2023 13:53:55 +0100
