## univention-management-console-module-diagnostic 6.0.5-3

=== debian/changelog ===
univention-management-console-module-diagnostic (6.0.5-3) unstable; urgency=medium

  * Bug #55632: improved the Python 3.11 compatiblity

 -- Mika Westphal <westphal@univention.de>  Wed, 12 Apr 2023 14:52:35 +0200
