## univention-management-console-module-diagnostic 6.0.6-1

=== debian/changelog ===
univention-management-console-module-diagnostic (6.0.6-1) unstable; urgency=medium

  * Bug #43633: adjust file permissions for new UMC server UNIX sockets

 -- Florian Best <best@univention.de>  Mon, 12 Jun 2023 07:47:30 +0200
