## univention-management-console-module-diagnostic 6.0.6-3

=== debian/changelog ===
univention-management-console-module-diagnostic (6.0.6-3) unstable; urgency=medium

  * Bug #56562: remove the "success" plugin before running a full diagnosis

 -- Marius Meschter <marius.meschter@univention.de>  Tue, 19 Sep 2023 11:47:36 +0200
