## univention-management-console-module-diagnostic 6.0.7-2

=== debian/changelog ===
univention-management-console-module-diagnostic (6.0.7-2) unstable; urgency=medium

  * Bug #49006: extend 31_file_permissions for OIDC configuration
    secrets

 -- Florian Best <best@univention.de>  Wed, 24 Jan 2024 16:09:02 +0100
