## univention-management-console-module-diagnostic 6.0.7-3

=== debian/changelog ===
univention-management-console-module-diagnostic (6.0.7-3) unstable; urgency=medium

  * Bug #57038: Add check for permissions of slapd.conf

 -- Felix Botner <botner@univention.de>  Tue, 06 Feb 2024 15:43:19 +0100
