## univention-management-console-module-diagnostic 6.0.7-5

=== debian/changelog ===
univention-management-console-module-diagnostic (6.0.7-5) unstable; urgency=medium

  * Bug #55976: support keycloak in diagnostic check 04_saml_certificate_check

 -- Felix Botner <botner@univention.de>  Mon, 04 Mar 2024 13:53:35 +0100

univention-management-console-module-diagnostic (6.0.7-4) unstable; urgency=medium

  * Bug #55976: support keycloak in diagnostic check 04_saml_certificate_check

 -- Felix Botner <botner@univention.de>  Thu, 29 Feb 2024 09:15:04 +0100
