## univention-management-console-module-diagnostic 6.0.8-3

=== debian/changelog ===
univention-management-console-module-diagnostic (6.0.8-3) unstable; urgency=medium

  * Bug #57217: Add diagnostic plugin to monitor state of app queues

 -- Juan Carlos García García <garcia-garcia@univention.de>  Mon, 08 Apr 2024 13:19:00 +0100

univention-management-console-module-diagnostic (6.0.8-1) UNRELEASED; urgency=medium

  * Bug #57118 UCS 5.0-7 version bump

 -- Philipp Hahn <hahn@univention.de>  Thu, 07 Mar 2024 15:51:45 +0100
