## univention-management-console-module-diagnostic 6.0.9-1

=== debian/changelog ===
univention-management-console-module-diagnostic (6.0.9-1) unstable; urgency=medium

  * Bug #57350 UCS 5.0-8 version bump
  * Bug #57279: Fix schema registration

 -- Philipp Hahn <hahn@univention.de>  Tue, 11 Jun 2024 15:44:34 +0200
