## univention-management-console-module-diagnostic 6.0.10-2

=== debian/changelog ===
univention-management-console-module-diagnostic (6.0.10-2) unstable; urgency=medium

  [ Arvid ]
  * Bug #57581 UCS 5.0-9 version bump

  [ Dirk Wiesenthal ]
  * Bug #57746: Do not traceback in 04_saml_certificate_check if UMC is not
    configured for any kind of SSO.

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Tue, 12 Nov 2024 13:26:08 +0100
