## univention-management-console-module-diagnostic 6.0.15

=== debian/changelog ===
univention-management-console-module-diagnostic (6.0.15) unstable; urgency=medium

  * Bug #58554: Fix the UMC module's CSS to be specific and to not affect the
    appearance of the whole of UMC

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Tue, 09 Sep 2025 19:34:40 +0200
