## univention-management-console-module-diagnostic 7.0.12

=== debian/changelog ===
univention-management-console-module-diagnostic (7.0.12) unstable; urgency=medium

  * Bug #57453: Change diagnostic module to check that the connectors sqlite files
    are only readable to root

 -- Julia Bremer <bremer@univention.de>  Fri, 19 Jul 2024 09:35:37 +0200

univention-management-console-module-diagnostic (7.0.10) unstable; urgency=medium

  * Bug #57217: Add diagnostic plugin to monitor state of app queues

 -- Juan Carlos García García <garcia-garcia@univention.de>  Mon, 08 Apr 2024 13:19:00 +0100

univention-management-console-module-diagnostic (7.0.8) unstable; urgency=medium

  * Bug #55905: deprecate old fetchmail attributes

 -- Juan Carlos García García <garcia-garcia@univention.de>  Fri, 08 Mar 2024 00:18:51 +0100

univention-management-console-module-diagnostic (7.0.7) unstable; urgency=medium

  * Bug #56604: remove workarounds for Python 2 compatibility

 -- Florian Best <best@univention.de>  Thu, 07 Mar 2024 23:54:22 +0100

univention-management-console-module-diagnostic (7.0.6) unstable; urgency=medium

  * Bug #56662: require memberof to be enabled

 -- Florian Best <best@univention.de>  Thu, 07 Mar 2024 23:53:58 +0100

univention-management-console-module-diagnostic (7.0.5) unstable; urgency=medium

  * Bug #56528: remove configurability of country/state property

 -- Florian Best <best@univention.de>  Thu, 07 Mar 2024 23:53:55 +0100

univention-management-console-module-diagnostic (7.0.4) unstable; urgency=medium

  * Bug #55995: replace libnss-ldap with nss-pam-ldapd

 -- Florian Best <best@univention.de>  Thu, 07 Mar 2024 23:53:44 +0100

univention-management-console-module-diagnostic (7.0.3) unstable; urgency=medium

  * Bug #53127: upgrade to latest debhelper compat version

 -- Florian Best <best@univention.de>  Thu, 07 Mar 2024 23:53:29 +0100

univention-management-console-module-diagnostic (7.0.2) unstable; urgency=medium

  * Bug #56530: remove Python version specification in XML module
    definition

 -- Florian Best <best@univention.de>  Thu, 07 Mar 2024 23:53:25 +0100

univention-management-console-module-diagnostic (7.0.1) unstable; urgency=medium

  * Bug #55706: UCS 5.1-0 version bump

 -- Florian Best <best@univention.de>  Thu, 07 Mar 2024 22:19:32 +0100
