## univention-management-console-module-diagnostic 8.0.19

=== debian/changelog ===
univention-management-console-module-diagnostic (8.0.19) unstable; urgency=medium

  * Issue univention/ucs#2533: adjust file permissions diagnostic checks to
    cases where the keycloak server fqdn equals primary fqdn or the sso cert
    is not at /etc/univention/ssl

 -- Marius Meschter <marius.meschter@univention.de>  Thu, 16 Dec 2024 14:17:13 +0100

univention-management-console-module-diagnostic (8.0.18) unstable; urgency=medium

  * Issue univention/components/keycloak-app#206: Change settings from keycloak/server/sso/fqdn to ucs/server/sso/uri

 -- Julia Bremer <bremer@univention.de>  Sun, 08 Dec 2024 17:18:36 +0100

univention-management-console-module-diagnostic (8.0.17) unstable; urgency=medium

  * Bug #57746: Do not traceback in 04_saml_certificate_check if UMC is not

 -- Marius Meschter <marius.meschter@univention.de>  Thu, 05 Dec 2024 13:59:47 +0100

univention-management-console-module-diagnostic (8.0.16) unstable; urgency=medium

  * Issue univention/ucs#2488: Do not traceback in 04_saml_certificate_check
    if UMC is not configured against Keycloak (SAML).

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Mon, 11 Nov 2024 13:53:41 +0100

univention-management-console-module-diagnostic (8.0.15) unstable; urgency=medium

  * Bug #57453: Change diagnostic module to check that the connectors sqlite files
    are only readable to root

 -- Julia Bremer <bremer@univention.de>  Fri, 19 Jul 2024 09:35:37 +0200

univention-management-console-module-diagnostic (8.0.13) unstable; urgency=medium

  * Bug #57279: Fix schema registration

 -- Philipp Hahn <hahn@univention.de>  Tue, 11 Jun 2024 15:55:03 +0200

univention-management-console-module-diagnostic (8.0.12) unstable; urgency=medium

  * Bug #57217: Add diagnostic plugin to monitor state of app queues

 -- Juan Carlos García García <garcia-garcia@univention.de>  Mon, 08 Apr 2024 14:05:00 +0100

univention-management-console-module-diagnostic (8.0.10) unstable; urgency=medium

  * Bug #57145: add deprecation warning for Samba tdb

 -- Felix Botner <botner@univention.de>  Fri, 15 Mar 2024 15:46:08 +0100

univention-management-console-module-diagnostic (8.0.9) unstable; urgency=medium

  * Bug #56765: fix correct path of Keycloak certificates

 -- Florian Best <best@univention.de>  Thu, 14 Mar 2024 10:38:36 +0100

univention-management-console-module-diagnostic (8.0.8) unstable; urgency=medium

  * Bug #56604: use Python 3.11 code annotations

 -- Florian Best <best@univention.de>  Wed, 13 Mar 2024 00:46:33 +0100

univention-management-console-module-diagnostic (8.0.7) unstable; urgency=medium

  * Bug #55905: deprecate old fetchmail attributes

 -- Juan Carlos García García <garcia-garcia@univention.de>  Fri, 08 Mar 2024 00:18:51 +0100

univention-management-console-module-diagnostic (8.0.6) unstable; urgency=medium

  * Bug #56793: Replace libnss-ldapd with SSSd

 -- Nikola Radovanovic <radovanovic.extern@univention.de>  Fri, 08 Mar 2024 00:18:48 +0100

univention-management-console-module-diagnostic (8.0.5) unstable; urgency=medium

  * Bug #56765: Switch new UMC default to Keycloak

 -- Julia Bremer <bremer@univention.de>  Fri, 08 Mar 2024 00:18:42 +0100

univention-management-console-module-diagnostic (8.0.4) unstable; urgency=medium

  * Bug #56540: adjust PostgreSQL version check

 -- Florian Best <best@univention.de>  Fri, 08 Mar 2024 00:18:37 +0100

univention-management-console-module-diagnostic (8.0.3) unstable; urgency=medium

  * Bug #56546: adjust 62_check_slapschema to changed slapschema output

 -- Florian Best <best@univention.de>  Fri, 08 Mar 2024 00:18:28 +0100

univention-management-console-module-diagnostic (8.0.2) unstable; urgency=medium

  * Bug #56661: migrate from NTP to NTPSEC

 -- Marius Meschter <marius.meschter@univention.de>  Fri, 08 Mar 2024 00:18:27 +0100

univention-management-console-module-diagnostic (8.0.1) unstable; urgency=medium

  * Bug #55706: UCS 5.2-0 version bump

 -- Florian Best <best@univention.de>  Fri, 08 Mar 2024 00:12:20 +0100
